.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
img {
  display: block;
}
.banner {
  min-width: 1400px;
  display: flex;
  justify-content: center;
  overflow: hidden;
}
.banner .swiper {
  margin: 0 auto;
  display: block;
  width: 1920px;
}
.banner .swiper .swiper-wrapper .swiper-slide {
  display: flex;
  justify-content: center;
  overflow: hidden;
}
.banner .swiper .swiper-wrapper .swiper-slide a {
  width: 1920px;
}
.banner .swiper .swiper-wrapper .swiper-slide a img {
  width: 1920px;
  height: auto;
}
.banner .swiper .swiper-button {
  top: 50%;
  width: 69px;
  height: 69px;
  background: rgba(0, 0, 0, 0.2);
  border: 1px solid #FFFFFF;
  border-radius: 50%;
}
.banner .swiper .swiper-button::after {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: 700;
}
.banner .swiper .swiper-button-next {
  right: 50%;
  transform: translate(724px, -50%);
}
.banner .swiper .swiper-button-prev {
  left: 50%;
  transform: translate(-724px, -50%);
}
.banner .swiper .swiper-pagination {
  bottom: 65px;
}
.banner .swiper .swiper-pagination .swiper-pagination-bullet {
  width: 30px;
  height: 5px;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 3px 3px 3px 3px;
}
.banner .swiper .swiper-pagination .swiper-pagination-bullet-active {
  background: #FFFFFF;
}
.headline {
  margin-bottom: 45px;
  background: url(../images/headline_bg.png) no-repeat top 16px center / 337px 63px;
  height: 77px;
}
.headline p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 46px;
  color: #333333;
  text-align: center;
}
.part1 {
  padding: 64px 0 62px;
  background: url(../images/part1_bg.png) no-repeat bottom center / 100% 473px;
}
.part1 .layout .part1_1 .tab {
  margin-bottom: 45px;
  display: flex;
  justify-content: space-evenly;
}
.part1 .layout .part1_1 .tab li {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  cursor: pointer;
}
.part1 .layout .part1_1 .tab li p {
  flex-shrink: 0;
  margin-top: 8px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 20px;
  color: #000000;
}
.part1 .layout .part1_1 .tab li:nth-child(1) img {
  width: 51px;
  height: 48px;
}
.part1 .layout .part1_1 .tab li:nth-child(2) img {
  width: 91px;
  height: 52px;
}
.part1 .layout .part1_1 .tab li:nth-child(3) img {
  width: 49px;
  height: 46px;
}
.part1 .layout .part1_1 .tab li:nth-child(4) img {
  width: 58px;
  height: 52px;
}
.part1 .layout .part1_1 .tab li:nth-child(5) img {
  width: 48px;
  height: 51px;
}
.part1 .layout .part1_1 .tab li::after {
  opacity: 0;
  margin-top: 17px;
  content: "";
  width: 160px;
  height: 5px;
  background: #365CF5;
}
.part1 .layout .part1_1 .tab .on p {
  color: #365CF5;
}
.part1 .layout .part1_1 .tab .on::after {
  opacity: 1;
}
.part1 .layout .part1_1 .contentbox .content {
  display: flex;
  justify-content: space-between;
}
.part1 .layout .part1_1 .contentbox .content .left p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 32px;
  color: #000000;
}
.part1 .layout .part1_1 .contentbox .content .left div {
  width: 703px;
  margin-top: 23px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 30px;
}
.part1 .layout .part1_1 .contentbox .content .left .button {
  margin-top: 56px;
  display: flex;
}
.part1 .layout .part1_1 .contentbox .content .left .button a {
  margin-right: 25px;
  width: 216px;
  height: 107px;
  display: block;
  background: #FFFFFF;
  border-radius: 8px 8px 8px 8px;
  border: 1px solid #365CF5;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 20px;
  color: #000000;
  text-align: center;
  line-height: 107px;
}
.part1 .layout .part1_1 .contentbox .content .left .button a:nth-last-child(1) {
  margin-right: 0;
}
.part1 .layout .part1_1 .contentbox .content .right .videobox {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 641px;
  height: 360px;
  background: #D3E6F8;
  border-radius: 27px 27px 27px 27px;
}
.part1 .layout .part1_1 .contentbox .content .right .videobox video {
  width: 595px;
  height: 313px;
  border-radius: 14px 14px 14px 14px;
}
.part1 .layout .part1_2 {
  margin-top: 52px;
  height: 210px;
  background: url(../images/part1_2_bg.png) no-repeat center center / 100% 100%;
  display: flex;
  align-items: center;
  padding: 65px 0 33px 317px;
}
.part1 .layout .part1_2 .tab {
  margin-right: 83px;
}
.part1 .layout .part1_2 .tab li {
  position: relative;
  margin-top: 16px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 20px;
  color: #000000;
  cursor: pointer;
}
.part1 .layout .part1_2 .tab li:nth-child(1) {
  margin-top: 0;
}
.part1 .layout .part1_2 .tab li::after {
  opacity: 0;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -4px;
  content: "";
  width: 100%;
  height: 2px;
  background: #365CF5;
  display: block;
}
.part1 .layout .part1_2 .tab .on {
  color: #365CF5;
}
.part1 .layout .part1_2 .tab .on::after {
  opacity: 1;
}
.part1 .layout .part1_2 .contentbox .content {
  display: flex;
}
.part1 .layout .part1_2 .contentbox .content ul {
  display: flex;
}
.part1 .layout .part1_2 .contentbox .content ul li {
  margin-left: 25px;
}
.part1 .layout .part1_2 .contentbox .content ul li:nth-child(1) {
  margin-left: 0;
}
.part1 .layout .part1_2 .contentbox .content ul li a {
  display: block;
  width: 168px;
  background: #FFFFFF;
  border-radius: 6px 6px 6px 6px;
  border: 1px solid #D9DDE9;
  padding: 14px 0;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 20px;
  color: #000000;
  text-align: center;
}
.part1 .layout .part1_2 .contentbox .content ul li:hover a {
  border: 1px solid #365CF5;
}
.part1 .layout .part1_2 .contentbox .content .login {
  margin-left: 90px;
  display: block;
  width: 155px;
  background: #1E51F6;
  border-radius: 6px 6px 6px 6px;
  border: 1px solid #D9DDE9;
  padding: 16px 0;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 20px;
  color: #F4F4F4 !important;
  text-align: center;
}
.part2 {
  padding: 70px 0 41px;
}
.part2 .layout ul li {
  position: relative;
  float: left;
  margin-right: 9px;
  width: 195px;
  height: 460px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.part2 .layout ul li:nth-last-child(1) {
  margin-right: 0;
}
.part2 .layout ul li .title {
  position: relative;
  width: 100%;
  height: 100%;
}
.part2 .layout ul li .title img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part2 .layout ul li .title::after {
  position: absolute;
  bottom: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, transparent, #1e41c1);
}
.part2 .layout ul li .title p {
  position: absolute;
  left: 48%;
  transform: translateX(-50%);
  bottom: 56px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 20px;
  color: #FFFFFF;
  z-index: 2;
}
.part2 .layout ul li .content {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  padding: 47px 35px 40px;
  transition: all 0.35s ease-in-out;
}
.part2 .layout ul li .content h1 {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 32px;
  color: #FFFFFF;
}
.part2 .layout ul li .content h2 {
  margin-top: 30px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 20px;
  color: #FFFFFF;
}
.part2 .layout ul li .content .list {
  margin-top: 16px;
  height: 254px;
  overflow-y: scroll;
}
.part2 .layout ul li .content .list::-webkit-scrollbar {
  width: 6px;
}
.part2 .layout ul li .content .list::-webkit-scrollbar-track {
  border-radius: 3px;
}
.part2 .layout ul li .content .list::-webkit-scrollbar-thumb {
  background: #fff;
  border-radius: 3px;
}
.part2 .layout ul li .content .list::-webkit-scrollbar-thumb:hover {
  background: #fff;
}
.part2 .layout ul li .content .list a {
  display: block;
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
  padding: 9px 14px;
  border-radius: 16px 16px 16px 16px;
  border: 1px solid #FFFFFF;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #FFFFFF;
}
.part2 .layout ul li .content .list a:hover {
  background: #FFFFFF;
  color: #1E51F6;
}
.part2 .layout ul .on {
  width: 584px;
}
.part2 .layout ul .on .title p {
  opacity: 0;
}
.part2 .layout ul .on .content {
  opacity: 1;
}
.part3 {
  padding: 41px 0 50px;
}
.part3 .layout ul {
  border-top: 5px solid #F2F4FC;
}
.part3 .layout ul li {
  position: relative;
  margin-right: 17px;
  padding-top: 45px;
  float: left;
}
.part3 .layout ul li:nth-child(5n) {
  margin-right: 0;
}
.part3 .layout ul li:hover a .time,
.part3 .layout ul li:hover a .title {
  color: #365CF5;
}
.part3 .layout ul li:hover a .imgbox img {
  transform: scale(1.1);
}
.part3 .layout ul li::before {
  position: absolute;
  top: -16px;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  display: block;
  width: 25px;
  height: 26px;
  background: url("../images/icon_triangle.png") no-repeat center center / 100% 100%;
}
.part3 .layout ul li a {
  display: flex;
  flex-direction: column;
}
.part3 .layout ul li a .time {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 20px;
  color: #000000;
  text-align: center;
}
.part3 .layout ul li a .imgbox {
  margin: 33px 0 18px;
  width: 266px;
  height: 355px;
  overflow: hidden;
}
.part3 .layout ul li a .imgbox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.4s;
}
.part3 .layout ul li a .title {
  margin-bottom: 12px;
  width: 266px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 20px;
  color: #000000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part3 .layout ul li a .writer,
.part3 .layout ul li a .job {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: 24px;
}
.part4 {
  padding: 50px 0;
}
.part4 .layout ul li {
  float: left;
  margin-right: 32px;
  margin-top: 30px;
  width: 445px;
  background: #fff;
  position: relative;
  box-shadow: 1px 6px 21px 6px rgba(43, 39, 125, 0.3);
  transition: 0.4s;
  border-radius: 10px;
    min-height: 286px;
}
.part4 .layout ul li::after {
  content: '';
  display: block;
  width: 100%;
  height: 20px;
  background: #365CF5;
  position: absolute;
  top: 75px;
  left: 0;
  z-index: 1;
}
.part4 .layout ul li:nth-child(3n) {
  margin-right: 0;
}
.part4 .layout ul li:nth-child(1),
.part4 .layout ul li:nth-child(2),
.part4 .layout ul li:nth-child(3) {
  margin-top: 0;
}
.part4 .layout ul li:hover {
  box-shadow: 0px 0px 30px 0px rgba(43, 39, 125, 0.5);
}
.part4 .layout ul li:hover a .box1 {
  left: 25px;
}
.part4 .layout ul li:hover a .box1 .con .zc {
  width: 100%;
}
.part4 .layout ul li:hover a .box2 {
  opacity: 1;
  transition-delay: 0.3s;
}
.part4 .layout ul li a {
  display: block;
  position: relative;
  z-index: 3;
  padding: 13px 0;
}
.part4 .layout ul li a .box1 {
  transition: 0.4s;
  width: 170px;
  position: relative;
}
.part4 .layout ul li a .box1 .img_out .img {
  width: 124px;
  height: 124px;
  border-radius: 50%;
  margin: 0 auto 18px;
  overflow: hidden;
}
.part4 .layout ul li a .box1 .img_out .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part4 .layout ul li a .box1 .con {
  padding-bottom: 5px;
}
.part4 .layout ul li a .box1 .con .bt {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 30px;
  color: #365CF5;
  text-align: center;
  margin-bottom: 23px;
  display: flex;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
  justify-content: center;
}
.part4 .layout ul li a .box1 .con .zc {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 20px;
  color: #000000;
  line-height: 25px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  width: 327px;
  position: relative;
  left: 50%;
  transform: translate(-50%);
  transition: 0.4s;
}
.part4 .layout ul li a .box2 {
  width: 208px;
  position: absolute;
  right: 27px;
  top: 110px;
  transition: 0.4s;
  opacity: 0;
}
.part4 .layout ul li a .box2 .zy {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  line-height: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 6;
}
.part5 {
  padding: 73px 0 91px;
  background: #E8F2FD;
}
.part5 .layout .box {
  display: flex;
  justify-content: space-between;
}
.part5 .layout .box .head {
  margin-bottom: 24px;
  display: flex;
  align-items: baseline;
}
.part5 .layout .box .head h1 {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 46px;
  color: #333333;
}
.part5 .layout .box .left .content,
.part5 .layout .box .right .contentbox .content ul{
  height: 372px;
}
.part5 .layout .box .left .content li {
  margin-bottom: 12px;
  padding: 21px 30px 21px;
  background: #FFFFFF;
  border-radius: 14px 14px 14px 14px;
    min-height: 176px;
}
.part5 .layout .box .left .content li:nth-child(1) {
  /* margin-top: 0; */
}
.part5 .layout .box .left .content li:hover a .title {
  color: #365CF5;
}
.part5 .layout .box .left .content li a {
  display: block;
}
.part5 .layout .box .left .content li a .title {
  margin-bottom: 16px;
  width: 639px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 18px;
  color: #000000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part5 .layout .box .left .content li a .smalltext {
  margin-bottom: 23px;
  width: 639px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  line-height: 25px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.part5 .layout .box .left .content li a .other {
  display: flex;
}
.part5 .layout .box .left .content li a .other p {
  margin-right: 30px;
  display: flex;
  align-items: center;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
}
.part5 .layout .box .left .content li a .other p img {
  margin-right: 7px;
  height: 20px;
}
.part5 .layout .box .right .tab {
  margin-left: 39px;
  display: flex;
}
.part5 .layout .box .right .tab li {
  margin-right: 45px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 24px;
  color: #000000;
  cursor: pointer;
}
.part5 .layout .box .right .tab li a {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 24px;
  color: #000000;
}
.part5 .layout .box .right .tab .on {
  color: #365CF5;
}
.part5 .layout .box .right .tab .on a {
  color: #365CF5;
}
.part5 .layout .box .right .contentbox .content ul li {
  margin-top: 12px;
  padding: 30px;
  background: #FFFFFF;
  border-radius: 14px 14px 14px 14px;
}
.part5 .layout .box .right .contentbox .content ul li:nth-child(1) {
  margin-top: 0;
}
.part5 .layout .box .right .contentbox .content ul li:hover a .title {
  color: #365CF5;
}
.part5 .layout .box .right .contentbox .content ul li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.part5 .layout .box .right .contentbox .content ul li a .title {
  width: 400px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 18px;
  color: #000000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part5 .layout .box .right .contentbox .content ul li a .time {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
}
.part6 {
  padding: 53px 0 36px;
}
.part6 .layout {
  background: url(../images/part6_bg.png) no-repeat center center / 100% 100%;
  padding: 56px 0 62px 100px;
}
.part6 .layout .one {
  display: flex;
  align-items: baseline;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 20px;
  color: #F4F4F4;
}
.part6 .layout .one p {
  margin-right: 16px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 46px;
  color: #F4F4F4;
}
.part6 .layout .two {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 34px;
  color: #F4F4F4;
}
.part7 {
  padding: 36px 0 47.5px;
}
.part7 .layout .gallerybox {
  margin: 0 auto;
  width: 1173px;
  box-shadow: 2px 0px 18px 0px #1E4C80;
  border-radius: 10px 10px 10px 10px;
}
.part7 .layout .gallerybox .swiper .swiper-wrapper .swiper-slide a {
  display: flex;
}
.part7 .layout .gallerybox .swiper .swiper-wrapper .swiper-slide a .imgbox {
  width: 288px;
  height: 330px;
  border-radius: 10px 0px 0px 10px;
  overflow: hidden;
}
.part7 .layout .gallerybox .swiper .swiper-wrapper .swiper-slide a .imgbox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part7 .layout .gallerybox .swiper .swiper-wrapper .swiper-slide a .info {
  width: 885px;
  padding: 53px 60px;
}
.part7 .layout .gallerybox .swiper .swiper-wrapper .swiper-slide a .info .name_job {
  display: flex;
  align-items: baseline;
}
.part7 .layout .gallerybox .swiper .swiper-wrapper .swiper-slide a .info .name_job .name {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 30px;
  color: #000000;
}
.part7 .layout .gallerybox .swiper .swiper-wrapper .swiper-slide a .info .name_job .job {
  margin-left: 15px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #000000;
}
.part7 .layout .gallerybox .swiper .swiper-wrapper .swiper-slide a .info hr {
  margin: 20px 0 24px;
  width: 34px;
  height: 6px;
  background: #083F80;
}
.part7 .layout .gallerybox .swiper .swiper-wrapper .swiper-slide a .info .smalltext h1 {
  margin-bottom: 16px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 18px;
  color: #365CF5;
}
.part7 .layout .gallerybox .swiper .swiper-wrapper .swiper-slide a .info .smalltext p {
  width: 768px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  line-height: 25px;
}
.part7 .layout .thumbsbox {
  position: relative;
  margin: 0 auto;
  display: flex;
  width: 1173px;
  margin-top: 58px;
}
.part7 .layout .thumbsbox .swiper {
  width: 885px;
}
.part7 .layout .thumbsbox .swiper .swiper-wrapper .swiper-slide img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  object-fit: cover;
}
.part7 .layout .thumbsbox .swiper .swiper-wrapper .swiper-slide-thumb-active img {
  border: 3px solid #553CDE;
}
.part7 .layout .thumbsbox .swiper-button {
  position: absolute;
  width: 40px;
  height: 40px;
  background: #C4C7D3;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.part7 .layout .thumbsbox .swiper-button:hover {
  background-color: #365CF5;
}
.part7 .layout .thumbsbox .swiper-button::after {
  font-size: 16px;
  color: #fff;
}
.part7 .layout .thumbsbox .swiper-button-next {
  right: 120px;
}
.part7 .layout .thumbsbox .upload {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background: #365CF5;
}
.part7 .layout .thumbsbox .upload a {
  display: flex;
  width: 100%;
  height: 100%;
  text-align: center;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #F4F4F4 !important;
  align-items: center;
  justify-content: center;
}
.part8 {
  background: url(../images/part8_bg.png) no-repeat center bottom / 100% 741px;
  padding: 47.5px 0 86px;
}
.part8 .layout .box {
  display: flex;
}
.part8 .layout .box .tab {
  margin-right: 15px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-around;
  padding: 25px 0;
  width: 233px;
  background: #FFFFFF;
  border-radius: 8px 8px 8px 8px;
}
.part8 .layout .box .tab li {
  padding: 11px 0 11px 50px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 20px;
  color: #000000;
  cursor: pointer;
  border-left: 5px solid transparent;
}
.part8 .layout .box .tab .on {
  color: #365CF5;
  border-left: 5px solid #365CF5;
}
.part8 .layout .box .contentbox .content ul li {
  float: left;
  margin-right: 15px;
}
.part8 .layout .box .contentbox .content ul li:nth-child(3n) {
  margin-right: 0;
}
.part8 .layout .box .contentbox .content ul li:hover a .detail .title {
  color: #365CF5;
}
.part8 .layout .box .contentbox .content ul li a {
  display: block;
}
.part8 .layout .box .contentbox .content ul li a .imgbox {
  width: 374px;
  height: 224px;
}
.part8 .layout .box .contentbox .content ul li a .imgbox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part8 .layout .box .contentbox .content ul li a .detail {
  padding: 20px 20px 30px;
  background: #FFFFFF;
  border-radius: 0px 0px 8px 8px;
}
.part8 .layout .box .contentbox .content ul li a .detail .title {
  width: 334px;
  margin-bottom: 16px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 18px;
  color: #000000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part8 .layout .box .contentbox .content ul li a .detail .description {
  width: 334px;
  margin-bottom: 29px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.part8 .layout .box .contentbox .content ul li a .detail .writer {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
}
.part8 .layout .advertising {
  margin-top: 73px;
  width: 100%;
  max-height: 182px;
}
.part8 .layout .advertising a {
  display: block;
  width: 100%;
  height: 100%;
}
.part8 .layout .advertising a img {
  display: block;
  width: 100%;
  height: 100%;
  max-height: 182px;
}
.fixed_right {
  position: fixed;
  bottom: 50%;
  right: 50%;
  transform: translate(900px, 100%);
  z-index: 999;
}
.fixed_right ul {
  background: #FFFFFF;
  box-shadow: 0px 0px 10px 0px #3A2020;
  border-radius: 5px 5px 5px 5px;
  padding: 16px;
}
.fixed_right ul li {
  position: relative;
  margin-bottom: 16px;
}
.fixed_right ul li:nth-last-child(1) {
  margin-bottom: 0;
}
.fixed_right ul li:hover a img {
  display: none;
}
.fixed_right ul li:hover a .on {
  display: block;
}
.fixed_right ul li:hover a p {
  color: #365CF5;
}
.fixed_right ul li:hover .hoverContent {
  display: block;
}
.fixed_right ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.fixed_right ul li a img {
  margin-bottom: 5px;
  width: 25px;
}
.fixed_right ul li a .on {
  display: none;
}
.fixed_right ul li a p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 12px;
  color: #000000;
}
.fixed_right ul li .hoverContent_1 {
  display: none;
  min-width: 120px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 55px;
  padding: 10px;
  border: 2px solid #365CF5;
  border-radius: 5px;
  background-color: #FFFFFF;
  text-align: center;
}

@media (max-width: 1820px) {
  .fixed_right {
    right: 0;
    transform: translate(0,100%);
  }
}


.fixed_left {
  position: fixed;
  top: 49%;
  left: 50%;
  transform: translateX(-930px);
  z-index: 99;
}
.fixed_left a {
  display: block;
}
.fixed_left a img {
  display: block;
  width: 150px;
  height: 150px;
}
@media (max-width: 1866px) {
  .fixed_left {
    left: 0;
    transform: translateX(0);
  }
}
